# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: es\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Guardar Cambios"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Habilitado"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Discapacitado"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-Autorizar"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Puede exportar sus configuraciones de %1$s o importar configuraciones desde otra "
"instalación de %1$s a continuación."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Exportar %1$s Configuraciones"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Actualizaciones"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Configuraciones API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Habilitar actualizaciones"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Mantener sus plugins actualizados es importante. Para %1$s para Divi Builder, "
"primero debe autenticar su cuenta de Temas elegantes introduciendo el nombre de "
"usuario y la clave API de su cuenta a continuación. Su nombre de usuario es el "
"mismo que usa para iniciar sesión en su cuenta de Elegant Themes, y su clave de "
"API se puede encontrar ingresando a su cuenta y navegando a la página Cuenta> "
"Clave de API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "habilitar actualizaciones"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Nombre de usuario:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Por favor ingrese su nombre de usuario de ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Clave API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Ingrese su %1$s aquí."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Clave API de Temas elegantes"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "API de Google"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Clave API de Google:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"El módulo de Google Maps utiliza la API de Google Maps y requiere una clave de "
"API de Google válida para funcionar. Antes de usar el módulo de mapa, asegúrese "
"de haber agregado su clave API aquí. Obtenga más información sobre cómo crear su "
"clave API de Google <a target=\"_blank\" href=\"%1$s\">aquí</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Poner en cola Google Maps Script"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Desactive esta opción para eliminar la secuencia de comandos de la API de Google "
"Maps de sus páginas de Divi Builder. Esto puede mejorar la compatibilidad con "
"complementos de terceros que también ponen en cola este script. Tenga en cuenta "
"que: los módulos que dependen de la API de Google Maps para funcionar "
"correctamente, como los módulos de Maps y Fullwidth Maps, seguirán estando "
"disponibles pero no funcionarán mientras esta opción esté desactivada (a menos "
"que agregue manualmente el script API de Google Maps)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Usa las fuentes de Google"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Desactive esta opción para eliminar las fuentes de Google de sus páginas de Divi "
"Builder."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Reducir y combinar archivos de Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "En"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Apagado"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder usa scripts no combinados y no minados porque la constante "
"\"SCRIPT_DEBUG\" en wp-config.php se ha establecido en \"true\". Otro complemento "
"puede hacer que Divi Builder use scripts no combinados y no minados filtrando "
"también el filtro \"et_load_unminified_scripts\"."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Use el archivo javascript combinado y minificado para una carga de página más "
"rápida."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Minimizar y combinar archivos CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder usa un estilo no combinado y sin combinar porque la constante "
"\"SCRIPT_DEBUG\" en wp-config.php se ha establecido en \"true\". Otro complemento "
"puede hacer que Divi Builder use estilos no combinados y no minados al filtrar "
"también el filtro \"et_load_unminified_styles\"."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Utilice el archivo CSS combinado y reducido para una carga de página más rápida."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Autentique su suscripción"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Configure los ajustes de la API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Usted no tiene permisos suficientes para acceder a esta página"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Guardar ajustes"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Opciones Builder"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Opciones de Plugin"

#: divi-builder.php:227
msgid "Authorize"
msgstr "autorizar"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Entradas más antiguas"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Entradas siguientes &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "No se encontraron resultados"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"La página solicitada no pudo encontrarse. Trate de perfeccionar su búsqueda o "
"utilice la navegación para localizar la entrada."